﻿.box01{ zoom:1; overflow:hidden; margin:10px 0; }
.box01_fl { width:455px; float:left;}
.box01_fl h3,.box05 h3{ background:url(../images/pic01.jpg) 20px center no-repeat; font-weight:normal; line-height:50px; border-bottom:1px solid #e2e2e2; }
.box01_fl h3 span,.box05 h3 span{ color:#595757; font-size:18px; padding-left:45px;}
.box01_fl h3 i a,.box01_frnav i a,.box02 h3 i a,.box03 h3 i a,.box05 h3 i a,.m_gd { color:#bcbcbb; float:right; font-size:12px; padding-right: 15px;}
.box01_fl h4 { text-align:center; margin:0 auto; padding-top: 15px;}
.box01_fl p { font-size:12px; line-height:48px; text-align:center; font-family: "宋体";}
.box01_fr{ width:625px; float:right;}
.box01_frnav{ border-bottom:1px solid #e2e2e2; line-height: 50px; height: 50px;}
.box01_frnav li{ width:150px; line-height:50px; float:left; display:inline; text-align:center; font-size:18px; }
.box01_frnav li a{ color:#50433c;}
.box01_frnav li.on{ width:150px; background:#E60002; display:block; color:#FFF;}
.box01_frnav li.on a{ color:#fff;}
.box01_frcon{ padding:0 15px;}
.box01_frcon ul{ overflow: hidden; }
.yu_bzc{ margin:13px auto; border-bottom:1px dashed #e3e3e3; padding-bottom:15px; overflow:hidden;}
.yu_bzc img{ float:left; display:inline; width:183px; height:127px;}
.yu_bzca{ width:387px; float:right; display:inline;}
.yu_bzca span{ width:387px; display:block;}
.yu_bzca span a{ width:387px; display:block; font-size:20px; color:#50433c;}
.yu_bzca p{ color:#666666; line-height:30px; text-indent:2em;}
.yu_bzca p a{ color:#8b6e4a;}
.box01_frcon dl dd{ height:35px; line-height:35px; font-size:14px; border-bottom:1px dashed #e3e3e3;}
.box01_frcon dl dd a{ color:#50433c;}
.box01_frcon dl span{ color:#bcbcbb; display:block; float:right;}
.dotBox{ overflow:hidden;}
.dotSolid{ margin:20px 50px;}
.dotSolid ul{ overflow:hidden;}
.dotSolid li{ width:135px; height:30px; float:left; text-align:center; line-height:30px; font-size:16px; border:1px solid #c2c2c2;}
.dotSolid li a{ color:#50433c; display:block;}
.dotSolid li.mrNone{ background:#c5a86b; font-size:14px; overflow:hidden;}
.dotSolid li.mrNone font{margin-left: 6px;margin-right: 2px; color:#fff;}
.dotSolid li.hover{ background:#50433c;}
.dotSolid li.hover a{ color:#fff;}
.dotCon{ overflow:hidden; height:367px; width:740px; margin-left: 20px; float: left;}
.dotCon .fl{ position:relative; border: 1px solid #ccc;}
.dotCon .fl img{margin-left: 2px;}
.dotCon .fl .lianxi{ position:absolute; bottom:16px;}
.dotCon .fr{ overflow:hidden; width:445px; padding:5px 0;}
.dotfrCon1{ overflow:hidden; padding-bottom: 5px;}
.dotfrCon1 dl{ float:left; overflow:hidden;}
.dotfrCon1 dl dt{ float:left; font-size:32px; color:#50433c; font-family: "宋体";}
.dotfrCon1 dl dt.dotDt{margin-right: 35px;}
.dotfrCon1 dl dd{ float:left; font-size:18px; color:#727171;margin-top: 10px;margin-left: 20px;}
.dotcon1A{ overflow:hidden;margin-top: 10px;}
.dotcon1A a{ font-size:16px; color:#fff; display:block; float:left; width:170px; height:30px; line-height:30px; text-align:center;}
.dotcon1A a.Bg1{ background:#50433c;margin: 0 20px;}
.dotcon1A a.Bg2{ background:#c5a86b;margin: 0 20px;}
.dotfrCon3 li{margin-bottom: 13px; padding-top:10px; line-height: 25px; font-size:14px; color: #6b6b6b; border-top:1px dashed #c2c2c2; text-indent:2em;}
.dotfrCon3 li a{ color:#eb5504;}
.doctgh{ width:299px; height:355px; margin-right: 20px; background: url(../images/pic12.jpg) no-repeat; float: right;}
.doctgh .tempWrap{ top:140px; margin: 0 5px;}
.doctgh ul{ width:272px; height:160px;}
.doctgh ul li{ width:290px; line-height:28px;}
.doctgh span{ width:70px; text-align:center; display:inline-block; zoom:1; color:#fff;}
.box04 { overflow: hidden; zoom: 1;}
.box04 dl { width: 125px; float: left; margin-top: 3px;}
.box04 ul { overflow: hidden; zoom: 1; width: 745px; float: left; }
.box04 ul li { float: left; margin: 3px 0 0 3px; display: inline; text-align: center;}
.box04 ul li a { height: 55px; line-height: 55px; font-size: 16px;}
.box04 h2 { float: right; width: 225px; background: url(../images/pic10.jpg) no-repeat; line-height: 65px; height: 110px; font-size: 24px; text-align: center; margin-top: 3px;}
.box05_min{padding:15px; overflow: hidden;}
.box05_fr { overflow: hidden; }
.box05fl_cont { float:right; width:215px; background:#f2f2f2 url(../images/p_cont.jpg) no-repeat; height:340px; }
.box05fl_cont h3 { color:#1561be; font-size:18px; font-weight:normal; margin:39px 0 0 91px; }
.box05fl_cont h3 em { color:#8d8d8d; font-size:20px; }
.box05_fr h4 { padding:0 10px; float:left; }
.box05_fr p { font-size:14px; line-height:28px; padding:10px 20px; text-indent:2em;}
.box05_fr span { float: left; font-size: 20px; height: 25px; line-height: 25px; text-align: center; width: 800px;  margin: 10px 0px; color:#50433c;}
.box05_fr span a { margin-left:5px;}
.li-nav { height:385px; width:265px; float:left; background:url(../images/pic13.jpg); position:relative;}
.li-nav ul{ margin:150px 0 0 7px;}
.li-nav ul li { width:250px; height:40px; margin:17px 0; background:#c5a86b;}
.li-nav ul li span { color:#fff; font-size:16px; padding-left: 20px; width: 250px; float: left; line-height: 40px;}
.li-nav ul li.on {  background:url(../images/pic15.jpg); width:255px;}